uuid: 0cc1bcc7-270e-47df-b533-2e6fbed4ee0f
langcode: en
status: true
dependencies:
  config:
    - field.field.node.author.field_author_bio
    - field.field.node.author.field_author_image
    - node.type.author
  module:
    - media_library
id: node.author.default
targetEntityType: node
bundle: author
mode: default
content:
  field_author_bio:
    weight: 1
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: string_textarea
    region: content
  field_author_image:
    type: media_library_widget
    weight: 26
    settings:
      media_types: {  }
    third_party_settings: {  }
    region: content
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  path: true
  promote: true
  status: true
  sticky: true
  uid: true
